.slider-section {
    height: 500px;
    position: relative;
    width: 100%;
}

.wheel {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;

    width: 100vw;
    height: 100vw;

    pointer-events: auto;
}

.wheel__card {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    max-width: 250px;
    aspect-ratio: 1 / 1;
    cursor: pointer;
}